import { Injectable } from "@angular/core";
import { BehaviorSubject } from "rxjs";

@Injectable()
export class AppSettings {
    public navigateToUrl: BehaviorSubject<string> = new BehaviorSubject<string>(null);
    constructor(){
    }

    set setUrl(url: string){
        this.navigateToUrl.next(url);
    }

    collection:any[] = [
        {"id_Num_Opcion":3,"id_Cnsc_Elem":1,"nom_Opcion":"Configuración Cooperate","desc_Opcion":"Configuración Cooperate","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":0,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":2,"id_Cnsc_Elem":1,"nom_Opcion":"Administrar Menú","desc_Opcion":"Administrar Menú","nom_Objeto":"Recurso","path_Virtual":"Controles/Administracion/ListaMenu.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":3,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":16,"id_Cnsc_Elem":1,"nom_Opcion":"Catálogos","desc_Opcion":"Catálogos","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":3,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":1,"id_Cnsc_Elem":1,"nom_Opcion":"Empresas","desc_Opcion":"Empresas","nom_Objeto":"Recurso","path_Virtual":"Controles/Administracion/ListaEmpresas.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":16,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":5,"id_Cnsc_Elem":1,"nom_Opcion":"Consulta Usuario","desc_Opcion":"Consulta Usuario","nom_Objeto":"Recurso","path_Virtual":"Controles/Administracion/ListaUsuariosConsulta.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":16,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":6,"id_Cnsc_Elem":1,"nom_Opcion":"Grupos de Empresas","desc_Opcion":"Grupos de Empresas","nom_Objeto":"Recurso","path_Virtual":"Controles/Administracion/ListaGrupos.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":16,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":7,"id_Cnsc_Elem":1,"nom_Opcion":"Puestos","desc_Opcion":"Puestos","nom_Objeto":"Recurso","path_Virtual":"Controles/Administracion/ListaPuestos.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":16,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":14,"id_Cnsc_Elem":1,"nom_Opcion":"Grupos de Usuarios","desc_Opcion":"Grupos de Usuarios","nom_Objeto":"Recurso","path_Virtual":"Controles/Administracion/ListaGruposUsuarios.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":16,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":15,"id_Cnsc_Elem":1,"nom_Opcion":"Agrega Usuarios a Grupo","desc_Opcion":"Agrega Usuarios a Grupo","nom_Objeto":"Recurso","path_Virtual":"Controles/Administracion/ListaGruposUsuariosLink.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":16,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":17,"id_Cnsc_Elem":1,"nom_Opcion":"Usuarios","desc_Opcion":"Usuarios","nom_Objeto":"Recurso","path_Virtual":"Controles/Administracion/ListaUsuarios.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":16,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":18,"id_Cnsc_Elem":1,"nom_Opcion":"Departamentos","desc_Opcion":"Departamentos","nom_Objeto":"Recurso","path_Virtual":"Controles/Administracion/ListaDepartamentos.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":16,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":44,"id_Cnsc_Elem":1,"nom_Opcion":"Reingreso de Usuarios","desc_Opcion":"Reingreso de Usuarios","nom_Objeto":"Recurso","path_Virtual":"Controles/Administracion/ListaUsuariosReingreso.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":16,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":30,"id_Cnsc_Elem":1,"nom_Opcion":"Reportes","desc_Opcion":"Reportes","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":3,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":8,"id_Cnsc_Elem":1,"nom_Opcion":"Creación de Reportes","desc_Opcion":"Creación de Reportes","nom_Objeto":"Recurso","path_Virtual":"Controles/Reportes/ListaReportes.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":30,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":9,"id_Cnsc_Elem":1,"nom_Opcion":"Consulta de Reportes","desc_Opcion":"Consulta de Reportes","nom_Objeto":"Recurso","path_Virtual":"Controles/Reportes/ConsultaReportes.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":30,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":32,"id_Cnsc_Elem":1,"nom_Opcion":"Automatización de Reportes","desc_Opcion":"Automatización de Reportes","nom_Objeto":"Recurso","path_Virtual":"Controles/Reportes/ListaReportesNotificacion.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":30,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":296,"id_Cnsc_Elem":1,"nom_Opcion":"Solicitudes por Área","desc_Opcion":"Solicitudes por Área","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=34&action=edit","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":30,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":166,"id_Cnsc_Elem":1,"nom_Opcion":"Flujos","desc_Opcion":"Flujos","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":3,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":10,"id_Cnsc_Elem":1,"nom_Opcion":"Creación de Flujos","desc_Opcion":"Creación de Flujos","nom_Objeto":"Recurso","path_Virtual":"Controles/Flujos/ListaFlujos.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":166,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":167,"id_Cnsc_Elem":1,"nom_Opcion":"Categorías","desc_Opcion":"Categorías","nom_Objeto":"Recurso","path_Virtual":"Controles/Formas/ListaCategorias.aspx","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":166,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":171,"id_Cnsc_Elem":1,"nom_Opcion":"Templates PDF","desc_Opcion":"Templates PDF","nom_Objeto":"Recurso","path_Virtual":"Controles/Formas/ListaTemplates.aspx","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":166,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":209,"id_Cnsc_Elem":1,"nom_Opcion":"Venta","desc_Opcion":"Venta","nom_Objeto":"Flujo","path_Virtual":"Controles/Formas/FormaAutoadministrada.aspx?workflowDefinitionId=21&action=new&WFType=Paralelo","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":166,"workflowDefinitionId":21,"hijos":[]},
        {"id_Num_Opcion":210,"id_Cnsc_Elem":1,"nom_Opcion":"Descuento","desc_Opcion":"Descuento","nom_Objeto":"Flujo","path_Virtual":"Controles/Formas/FormaAutoadministrada.aspx?workflowDefinitionId=22&action=new&WFType=Paralelo","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":166,"workflowDefinitionId":22,"hijos":[]},
        {"id_Num_Opcion":295,"id_Cnsc_Elem":1,"nom_Opcion":"Solicitud de Servicio a Sistemas","desc_Opcion":"Solicitud de Servicio a Sistemas","nom_Objeto":"Flujo","path_Virtual":"Controles/Formas/FormaAutoadministrada.aspx?workflowDefinitionId=33&action=new&WFType=Paralelo","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":166,"workflowDefinitionId":33,"hijos":[]}]},
        {"id_Num_Opcion":168,"id_Cnsc_Elem":1,"nom_Opcion":"Formas ","desc_Opcion":"Formas ","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":3,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":4,"id_Cnsc_Elem":1,"nom_Opcion":"Creación de Formas","desc_Opcion":"Creación de Formas","nom_Objeto":"Recurso","path_Virtual":"Controles/Formas/ListaFormas.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":168,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":169,"id_Cnsc_Elem":1,"nom_Opcion":"Máscara de Folios","desc_Opcion":"Máscara de Folios","nom_Objeto":"Recurso","path_Virtual":"Controles/Formas/ListaMascarasFolio.aspx","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":168,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":170,"id_Cnsc_Elem":1,"nom_Opcion":"Categorías","desc_Opcion":"Categorías","nom_Objeto":"Recurso","path_Virtual":"Controles/Formas/ListaCategorias.aspx","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":168,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":208,"id_Cnsc_Elem":1,"nom_Opcion":"Listado de Productos","desc_Opcion":"Listado de Productos","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=62","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":168,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":282,"id_Cnsc_Elem":1,"nom_Opcion":"Historial de Solicitud Servicio a Sistemas","desc_Opcion":"Historial de Solicitud Servicio a Sistemas","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=79","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":168,"workflowDefinitionId":0,"hijos":[]}]}]},
        {"id_Num_Opcion":21,"id_Cnsc_Elem":1,"nom_Opcion":"Capital Humano","desc_Opcion":"Capital Humano","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":0,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":22,"id_Cnsc_Elem":1,"nom_Opcion":"Agenda de Vacaciones","desc_Opcion":"Agenda de Vacaciones","nom_Objeto":"Recurso","path_Virtual":"Controles/Vacaciones/CalendarioVacaciones.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":21,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":34,"id_Cnsc_Elem":1,"nom_Opcion":"Solicitud de Vacaciones","desc_Opcion":"Solicitud de Vacaciones","nom_Objeto":"Recurso","path_Virtual":"Controles/Vacaciones/CapturaVacaciones.aspx?workflowDefinitionId=4&action=new","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":21,"workflowDefinitionId":4,"hijos":[]},
        {"id_Num_Opcion":39,"id_Cnsc_Elem":1,"nom_Opcion":"Alta Días Feriados","desc_Opcion":"Alta Días Feriados","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=1","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":21,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":243,"id_Cnsc_Elem":1,"nom_Opcion":"Cartas y Constancias ","desc_Opcion":"Cartas y Constancias ","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":21,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":214,"id_Cnsc_Elem":1,"nom_Opcion":"Recomendación","desc_Opcion":"Recomendación","nom_Objeto":"Flujo","path_Virtual":"Controles/Formas/FormaAutoadministrada.aspx?workflowDefinitionId=30&action=new&WFType=Paralelo","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":243,"workflowDefinitionId":30,"hijos":[]},
        {"id_Num_Opcion":244,"id_Cnsc_Elem":1,"nom_Opcion":"Constancia Laboral","desc_Opcion":"Constancia Laboral","nom_Objeto":"Flujo","path_Virtual":"Controles/Formas/FormaAutoadministrada.aspx?workflowDefinitionId=35&action=new&WFType=Paralelo","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":243,"workflowDefinitionId":35,"hijos":[]},
        {"id_Num_Opcion":327,"id_Cnsc_Elem":1,"nom_Opcion":"Carta de Guardería","desc_Opcion":"Carta de Guardería","nom_Objeto":"Flujo","path_Virtual":"Controles/Formas/FormaAutoadministrada.aspx?workflowDefinitionId=43&action=new&WFType=Paralelo","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":243,"workflowDefinitionId":43,"hijos":[]},
        {"id_Num_Opcion":328,"id_Cnsc_Elem":1,"nom_Opcion":"Carta de Renuncia","desc_Opcion":"Carta de Renuncia","nom_Objeto":"Flujo","path_Virtual":"Controles/Formas/FormaAutoadministrada.aspx?workflowDefinitionId=44&action=new&WFType=Paralelo","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":243,"workflowDefinitionId":44,"hijos":[]}]},
        {"id_Num_Opcion":306,"id_Cnsc_Elem":1,"nom_Opcion":"Nóminas","desc_Opcion":"Nóminas","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":21,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":308,"id_Cnsc_Elem":1,"nom_Opcion":"Alta de Conceptos","desc_Opcion":"Alta de Conceptos","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=129","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":306,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":309,"id_Cnsc_Elem":1,"nom_Opcion":"Registro de Nómina","desc_Opcion":"Registro de Nómina","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=128","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":306,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":349,"id_Cnsc_Elem":1,"nom_Opcion":"Reportes Nóminas","desc_Opcion":"Reportes Nóminas","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":306,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":350,"id_Cnsc_Elem":1,"nom_Opcion":"Sueldos Pagados","desc_Opcion":"Sueldos Pagados","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=37&action=edit","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":349,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":351,"id_Cnsc_Elem":1,"nom_Opcion":"Vacaciones Pagadas","desc_Opcion":"Vacaciones Pagadas","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=38&action=edit","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":349,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":386,"id_Cnsc_Elem":1,"nom_Opcion":"Sueldos","desc_Opcion":"Sueldos","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=161","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":306,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":326,"id_Cnsc_Elem":1,"nom_Opcion":"Reclutamiento","desc_Opcion":"Reclutamiento","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":21,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":331,"id_Cnsc_Elem":1,"nom_Opcion":"Entrevista Candidato Nuevo","desc_Opcion":"Entrevista Candidato Nuevo","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=142","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":326,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":336,"id_Cnsc_Elem":1,"nom_Opcion":"Norma 035","desc_Opcion":"Norma 035","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":21,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":373,"id_Cnsc_Elem":1,"nom_Opcion":"Encuesta I","desc_Opcion":"Encuesta I","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":336,"workflowDefinitionId":0,
                "hijos":[{"id_Num_Opcion":378,"id_Cnsc_Elem":1,"nom_Opcion":"Reportes","desc_Opcion":"Reportes","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":373,"workflowDefinitionId":0,
                    "hijos":[{"id_Num_Opcion":376,"id_Cnsc_Elem":1,"nom_Opcion":"N035 I. Finales","desc_Opcion":"N035 I. Finales","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=48&action=edit","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":378,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":377,"id_Cnsc_Elem":1,"nom_Opcion":"N035 I. Secciones","desc_Opcion":"N035 I. Secciones","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=49&action=edit","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":378,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":379,"id_Cnsc_Elem":1,"nom_Opcion":"Comparativa de Resultados","desc_Opcion":"Comparativa de Resultados","nom_Objeto":"Informe","path_Virtual":"Controles/Reportes/MuestraInforme.aspx?guid=17&action=edit","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":373,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":374,"id_Cnsc_Elem":1,"nom_Opcion":"Encuesta II","desc_Opcion":"Encuesta II","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":336,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":368,"id_Cnsc_Elem":1,"nom_Opcion":"Reportes","desc_Opcion":"Reportes","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":374,"workflowDefinitionId":0,
                "hijos":[{"id_Num_Opcion":370,"id_Cnsc_Elem":1,"nom_Opcion":"N035 II. Finales","desc_Opcion":"N035 II. Finales","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=47&action=edit","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":368,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":371,"id_Cnsc_Elem":1,"nom_Opcion":"N035 II. Categorías","desc_Opcion":"N035 II. Categorías","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=45&action=edit","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":368,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":372,"id_Cnsc_Elem":1,"nom_Opcion":"N035 II. Dominios","desc_Opcion":"N035 II. Dominios","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=46&action=edit","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":368,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":380,"id_Cnsc_Elem":1,"nom_Opcion":"N035 II. Generales","desc_Opcion":"N035 II. Generales","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=44&action=edit","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":368,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":381,"id_Cnsc_Elem":1,"nom_Opcion":"Comparativa de Resultados","desc_Opcion":"Comparativa de Resultados","nom_Objeto":"Informe","path_Virtual":"Controles/Reportes/MuestraInforme.aspx?guid=19&action=edit","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":374,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":383,"id_Cnsc_Elem":1,"nom_Opcion":"Criterios II ","desc_Opcion":"Criterios II ","nom_Objeto":"Documento","path_Virtual":"Controles/Comun/Frame.aspx?url=~/UploadFiles\\Menu\\Documentos\\383Criterios II .png","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":374,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":375,"id_Cnsc_Elem":1,"nom_Opcion":"Encuesta III","desc_Opcion":"Encuesta III","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":336,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":384,"id_Cnsc_Elem":1,"nom_Opcion":"Criterios III","desc_Opcion":"Criterios III","nom_Objeto":"Documento","path_Virtual":"Controles/Comun/Frame.aspx?url=~/UploadFiles\\Menu\\Documentos\\384Criterios III.png","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":375,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":388,"id_Cnsc_Elem":1,"nom_Opcion":"Reportes","desc_Opcion":"Reportes","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":375,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":387,"id_Cnsc_Elem":1,"nom_Opcion":"N035 III. Finales","desc_Opcion":"N035 III. Finales","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=50&action=edit","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":388,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":389,"id_Cnsc_Elem":1,"nom_Opcion":"N035 III. Categorías","desc_Opcion":"N035 III. Categorías","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=51&action=edit","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":388,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":390,"id_Cnsc_Elem":1,"nom_Opcion":"N035 III. Dominios","desc_Opcion":"N035 III. Dominios","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=52&action=edit","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":388,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":391,"id_Cnsc_Elem":1,"nom_Opcion":"N035 III. Generales","desc_Opcion":"N035 III. Generales","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=53&action=edit","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":388,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":392,"id_Cnsc_Elem":1,"nom_Opcion":"Comparativa de Resultados","desc_Opcion":"Comparativa de Resultados","nom_Objeto":"Informe","path_Virtual":"Controles/Reportes/MuestraInforme.aspx?guid=20&action=edit","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":375,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":382,"id_Cnsc_Elem":1,"nom_Opcion":"Formatos","desc_Opcion":"Formatos","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":336,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":335,"id_Cnsc_Elem":1,"nom_Opcion":"035 Encuesta III","desc_Opcion":"035 Encuesta III","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=143","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":382,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":337,"id_Cnsc_Elem":1,"nom_Opcion":"035 Encuesta I","desc_Opcion":"035 Encuesta I","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?hideBtns=true&formGuid=124","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":382,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":338,"id_Cnsc_Elem":1,"nom_Opcion":"035 Encuesta II","desc_Opcion":"035 Encuesta II","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?hideBtns=true&formGuid=144","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":382,"workflowDefinitionId":0,"hijos":[]}]}]},
        {"id_Num_Opcion":385,"id_Cnsc_Elem":1,"nom_Opcion":"Programa de Vacaciones","desc_Opcion":"Programa de Vacaciones","nom_Objeto":"Documento","path_Virtual":"Controles/Comun/Frame.aspx?url=~/UploadFiles\\Menu\\Documentos\\385Programa de Vacaciones.png","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":21,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":23,"id_Cnsc_Elem":1,"nom_Opcion":"Servicios de Intranet","desc_Opcion":"Servicios de Intranet","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":0,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":13,"id_Cnsc_Elem":1,"nom_Opcion":"Perfil de Usuario","desc_Opcion":"Perfil de Usuario","nom_Objeto":"Recurso","path_Virtual":"Controles/Administracion/PerfilUsuario.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":23,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":24,"id_Cnsc_Elem":1,"nom_Opcion":"Servicios de Intranet","desc_Opcion":"Servicios de Intranet","nom_Objeto":"Recurso","path_Virtual":"Controles/Comun/ListaItemsIntranet.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":23,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":31,"id_Cnsc_Elem":1,"nom_Opcion":"Organigrama ","desc_Opcion":"Organigrama ","nom_Objeto":"Recurso","path_Virtual":"Controles/Comun/Organigrama.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":23,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":38,"id_Cnsc_Elem":1,"nom_Opcion":"Directorio","desc_Opcion":"Directorio","nom_Objeto":"Recurso","path_Virtual":"Controles/Administracion/ListaUsuariosDirectorio.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":23,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":172,"id_Cnsc_Elem":1,"nom_Opcion":"Recursos y Reservación","desc_Opcion":"Recursos y Reservación","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":23,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":36,"id_Cnsc_Elem":1,"nom_Opcion":"Disponibilidad de Recursos","desc_Opcion":"Disponibilidad de Recursos","nom_Objeto":"Recurso","path_Virtual":"Controles/Recursos/CalendarioReservacionRecursos.aspx?view=true","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":172,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":37,"id_Cnsc_Elem":1,"nom_Opcion":"Reservación de Recursos","desc_Opcion":"Reservación de Recursos","nom_Objeto":"Recurso","path_Virtual":"Controles/Recursos/ListaReservacionRecursos.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":172,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":174,"id_Cnsc_Elem":1,"nom_Opcion":"Recursos","desc_Opcion":"Recursos","nom_Objeto":"Recurso","path_Virtual":"Controles/Recursos/ListaRecursos.aspx","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":172,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":339,"id_Cnsc_Elem":1,"nom_Opcion":"Solicitud de Recurso","desc_Opcion":"Solicitud de Recurso","nom_Objeto":"Flujo","path_Virtual":"Controles/Formas/FormaAutoadministrada.aspx?workflowDefinitionId=45&action=new&WFType=Paralelo","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":172,"workflowDefinitionId":45,"hijos":[]}]},
        {"id_Num_Opcion":175,"id_Cnsc_Elem":1,"nom_Opcion":"Agenda Empresarial ","desc_Opcion":"Agenda Empresarial ","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":23,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":176,"id_Cnsc_Elem":1,"nom_Opcion":"Generar Agenda ","desc_Opcion":"Generar Agenda ","nom_Objeto":"Recurso","path_Virtual":"Controles/Recursos/ListaAgendas.aspx","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":175,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":177,"id_Cnsc_Elem":1,"nom_Opcion":"Mi Agenda","desc_Opcion":"Mi Agenda","nom_Objeto":"Recurso","path_Virtual":"Controles/Recursos/ListaReservacionAgendas.aspx","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":175,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":178,"id_Cnsc_Elem":1,"nom_Opcion":"Agendas Compartidas ","desc_Opcion":"Agendas Compartidas ","nom_Objeto":"Recurso","path_Virtual":"Controles/Recursos/CalendarioReservacionAgendas.aspx?view=true","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":175,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":192,"id_Cnsc_Elem":1,"nom_Opcion":"Trivias","desc_Opcion":"Trivias","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":23,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":193,"id_Cnsc_Elem":1,"nom_Opcion":"Trivias Nuevas","desc_Opcion":"Trivias Nuevas","nom_Objeto":"Recurso","path_Virtual":"Controles/Comun/ListaQuizNuevos.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":192,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":194,"id_Cnsc_Elem":1,"nom_Opcion":"Trivias Realizadas","desc_Opcion":"Trivias Realizadas","nom_Objeto":"Recurso","path_Virtual":"Controles/Comun/ListaQuizTerminados.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":192,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":195,"id_Cnsc_Elem":1,"nom_Opcion":"Crear Trivia","desc_Opcion":"Crear Trivia","nom_Objeto":"Recurso","path_Virtual":"Controles/Comun/ListaTests.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":192,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":196,"id_Cnsc_Elem":1,"nom_Opcion":"Ver resultados","desc_Opcion":"Ver resultados","nom_Objeto":"Recurso","path_Virtual":"Controles/Comun/ListaQuizResultados.aspx","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":192,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":305,"id_Cnsc_Elem":1,"nom_Opcion":"Encuestas","desc_Opcion":"Encuestas","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":23,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":26,"id_Cnsc_Elem":1,"nom_Opcion":"Creación de Encuestas","desc_Opcion":"Creación de Encuestas","nom_Objeto":"Recurso","path_Virtual":"Controles/Comun/ListaEncuestas.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":305,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":304,"id_Cnsc_Elem":1,"nom_Opcion":"Resultado de Encuestas","desc_Opcion":"Resultado de Encuestas","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=35&action=edit","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":305,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":398,"id_Cnsc_Elem":1,"nom_Opcion":"Equipo de Computo","desc_Opcion":"Equipo de Computo","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=42","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":23,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":40,"id_Cnsc_Elem":1,"nom_Opcion":"Administrativo","desc_Opcion":"Administrativo","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":0,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":41,"id_Cnsc_Elem":1,"nom_Opcion":"Captura de Facturas","desc_Opcion":"Captura de Facturas","nom_Objeto":"Recurso","path_Virtual":"Controles/AdmonContable/ListaAdmonFactura.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":40,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":42,"id_Cnsc_Elem":1,"nom_Opcion":"Captura de Movimientos","desc_Opcion":"Captura de Movimientos","nom_Objeto":"Recurso","path_Virtual":"Controles/AdmonContable/ListaAdmonMovimiento.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":40,"workflowDefinitionId":0,"hijos":[]},  
        {"id_Num_Opcion":43,"id_Cnsc_Elem":1,"nom_Opcion":"Captura de Notas de Crédito","desc_Opcion":"Captura de Notas de Crédito","nom_Objeto":"Recurso","path_Virtual":"Controles/AdmonContable/ListaAdmonNotaCredito.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":40,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":45,"id_Cnsc_Elem":1,"nom_Opcion":"Bancos","desc_Opcion":"Bancos","nom_Objeto":"Recurso","path_Virtual":"Controles/AdmonContable/AdmonContableMuestraBancos.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":40,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":46,"id_Cnsc_Elem":1,"nom_Opcion":"Catálogos","desc_Opcion":"Catálogos","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":40,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":47,"id_Cnsc_Elem":1,"nom_Opcion":"Beneficiarios","desc_Opcion":"Beneficiarios","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=2","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":46,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":48,"id_Cnsc_Elem":1,"nom_Opcion":"Gastos","desc_Opcion":"Gastos","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=5","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":46,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":49,"id_Cnsc_Elem":1,"nom_Opcion":"Clientes","desc_Opcion":"Clientes","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=3","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":46,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":68,"id_Cnsc_Elem":1,"nom_Opcion":"Rubros","desc_Opcion":"Rubros","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=12","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":46,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":69,"id_Cnsc_Elem":1,"nom_Opcion":"Cuentas","desc_Opcion":"Cuentas","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=13","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":46,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":92,"id_Cnsc_Elem":1,"nom_Opcion":"Métodos de Pago","desc_Opcion":"Métodos de Pago","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=21","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":46,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":93,"id_Cnsc_Elem":1,"nom_Opcion":"Productos","desc_Opcion":"Productos","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=22","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":46,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":50,"id_Cnsc_Elem":1,"nom_Opcion":"Proveedores","desc_Opcion":"Proveedores","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=4","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":40,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":51,"id_Cnsc_Elem":1,"nom_Opcion":"Reportes","desc_Opcion":"Reportes","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":40,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":78,"id_Cnsc_Elem":1,"nom_Opcion":"Mes Actual","desc_Opcion":"Mes Actual","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":51,"workflowDefinitionId":0,
                "hijos":[{"id_Num_Opcion":70,"id_Cnsc_Elem":1,"nom_Opcion":"Cobranza","desc_Opcion":"Cobranza","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=4&action=edit","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":78,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":71,"id_Cnsc_Elem":1,"nom_Opcion":"Facturación","desc_Opcion":"Facturación","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=5&action=edit","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":78,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":72,"id_Cnsc_Elem":1,"nom_Opcion":"Cuentas Por Cobrar","desc_Opcion":"Cuentas Por Cobrar","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=6&action=edit","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":78,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":73,"id_Cnsc_Elem":1,"nom_Opcion":"Gastos","desc_Opcion":"Gastos","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=7&action=edit","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":78,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":74,"id_Cnsc_Elem":1,"nom_Opcion":"Movimientos Diarios","desc_Opcion":"Movimientos Diarios","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=8&action=edit","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":78,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":80,"id_Cnsc_Elem":1,"nom_Opcion":"Facturación Canceladas","desc_Opcion":"Facturación Canceladas","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=9&action=edit","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":78,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":81,"id_Cnsc_Elem":1,"nom_Opcion":"Notas de Crédito","desc_Opcion":"Notas de Crédito","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=10&action=edit","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":78,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":79,"id_Cnsc_Elem":1,"nom_Opcion":"Acumulado Anual","desc_Opcion":"Acumulado Anual","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":51,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":82,"id_Cnsc_Elem":1,"nom_Opcion":"Cobranza","desc_Opcion":"Cobranza","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=11&action=edit","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":79,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":83,"id_Cnsc_Elem":1,"nom_Opcion":"Facturación","desc_Opcion":"Facturación","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=12&action=edit","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":79,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":84,"id_Cnsc_Elem":1,"nom_Opcion":"Facturación Canceladas","desc_Opcion":"Facturación Canceladas","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=13&action=edit","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":79,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":85,"id_Cnsc_Elem":1,"nom_Opcion":"Notas de Crédito","desc_Opcion":"Notas de Crédito","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=14&action=edit","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":79,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":86,"id_Cnsc_Elem":1,"nom_Opcion":"Cuentas Por Cobrar ","desc_Opcion":"Cuentas Por Cobrar ","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=15&action=edit","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":79,"workflowDefinitionId":0,"hijos":[]}]}]},
        {"id_Num_Opcion":180,"id_Cnsc_Elem":1,"nom_Opcion":"Formas Compuestas","desc_Opcion":"Formas Compuestas","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":40,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":182,"id_Cnsc_Elem":1,"nom_Opcion":"Formas Avanzadas","desc_Opcion":"Formas Avanzadas","nom_Objeto":"Recurso","path_Virtual":"Controles/Contabilidad/ListaFormaCompuesta.aspx","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":180,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":207,"id_Cnsc_Elem":1,"nom_Opcion":"Prueba Compuesta","desc_Opcion":"Prueba Compuesta","nom_Objeto":"Compuesta","path_Virtual":"Controles/Contabilidad/MuestraFormaCompuesta.aspx?guid=1&action=edit","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":180,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":252,"id_Cnsc_Elem":1,"nom_Opcion":"pagos","desc_Opcion":"pagos","nom_Objeto":"Compuesta","path_Virtual":"Controles/Contabilidad/MuestraFormaCompuesta.aspx?guid=3&action=edit","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":180,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":253,"id_Cnsc_Elem":1,"nom_Opcion":"Pagos buena","desc_Opcion":"Pagos buena","nom_Objeto":"Compuesta","path_Virtual":"Controles/Contabilidad/MuestraFormaCompuesta.aspx?guid=3&action=edit","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":180,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":254,"id_Cnsc_Elem":1,"nom_Opcion":"PAGOS EGAT","desc_Opcion":"PAGOS EGAT","nom_Objeto":"Compuesta","path_Virtual":"Controles/Contabilidad/MuestraFormaCompuesta.aspx?guid=3&action=edit","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":180,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":290,"id_Cnsc_Elem":1,"nom_Opcion":"SAT","desc_Opcion":"SAT","nom_Objeto":"UrlExterna","path_Virtual":"Controles/Comun/Frame.aspx?url=https://rfs.siat.sat.gob.mx/PTSC/RFS/menu/","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":40,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":321,"id_Cnsc_Elem":1,"nom_Opcion":"Portal Proveedor","desc_Opcion":"Portal Proveedor","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":40,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":322,"id_Cnsc_Elem":1,"nom_Opcion":"Carga de Factura","desc_Opcion":"Carga de Factura","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?onlyCurrent=true&formGuid=134","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":321,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":352,"id_Cnsc_Elem":1,"nom_Opcion":"Facturas Pagadas","desc_Opcion":"Facturas Pagadas","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=40&action=edit","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":321,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":353,"id_Cnsc_Elem":1,"nom_Opcion":"Facturas Pendientes","desc_Opcion":"Facturas Pendientes","nom_Objeto":"Reporte","path_Virtual":"Controles/Reportes/MuestraReporte.aspx?guid=39&action=edit","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":321,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":354,"id_Cnsc_Elem":1,"nom_Opcion":"Facturas de Proveedores","desc_Opcion":"Facturas de Proveedores","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?hideBtns=true&formGuid=134","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":321,"workflowDefinitionId":0,"hijos":[]}]}]},
        {"id_Num_Opcion":66,"id_Cnsc_Elem":1,"nom_Opcion":"Ventas","desc_Opcion":"Ventas","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":0,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":67,"id_Cnsc_Elem":1,"nom_Opcion":"Captura de Oportunidades","desc_Opcion":"Captura de Oportunidades","nom_Objeto":"Recurso","path_Virtual":"Controles/CRM/VistaCRM.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":66,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":75,"id_Cnsc_Elem":1,"nom_Opcion":"Catálogos de Venta","desc_Opcion":"Catálogos de Venta","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":66,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":76,"id_Cnsc_Elem":1,"nom_Opcion":"Empresas","desc_Opcion":"Empresas","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=14","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":75,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":77,"id_Cnsc_Elem":1,"nom_Opcion":"Contactos","desc_Opcion":"Contactos","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=15","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":75,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":87,"id_Cnsc_Elem":1,"nom_Opcion":"Campaña","desc_Opcion":"Campaña","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=16","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":75,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":88,"id_Cnsc_Elem":1,"nom_Opcion":"Etapa OP","desc_Opcion":"Etapa OP","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=17","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":75,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":89,"id_Cnsc_Elem":1,"nom_Opcion":"Etapas","desc_Opcion":"Etapas","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=18","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":75,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":90,"id_Cnsc_Elem":1,"nom_Opcion":"Tipo de Venta","desc_Opcion":"Tipo de Venta","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=19","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":75,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":232,"id_Cnsc_Elem":1,"nom_Opcion":"Servicios","desc_Opcion":"Servicios","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=83","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":75,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":234,"id_Cnsc_Elem":1,"nom_Opcion":"Roles","desc_Opcion":"Roles","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=84","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":75,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":224,"id_Cnsc_Elem":1,"nom_Opcion":"Alta de Ejecutivos","desc_Opcion":"Alta de Ejecutivos","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":66,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":236,"id_Cnsc_Elem":1,"nom_Opcion":"Asignar Rol","desc_Opcion":"Asignar Rol","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=85","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":224,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":256,"id_Cnsc_Elem":1,"nom_Opcion":"Calendario Citas","desc_Opcion":"Calendario Citas","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":66,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":219,"id_Cnsc_Elem":1,"nom_Opcion":"Calendario Vendedores","desc_Opcion":"Calendario Vendedores","nom_Objeto":"Recurso","path_Virtual":"Controles/Recursos/CalendarioReservacionAgendas.aspx?view=true","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":256,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":225,"id_Cnsc_Elem":1,"nom_Opcion":"Creación de Calendario","desc_Opcion":"Creación de Calendario","nom_Objeto":"Recurso","path_Virtual":"Controles/Recursos/ListaAgendas.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":256,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":229,"id_Cnsc_Elem":1,"nom_Opcion":"Creación de Citas ","desc_Opcion":"Creación de Citas ","nom_Objeto":"Recurso","path_Virtual":"Controles/Recursos/ListaReservacionAgendas.aspx","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":256,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":310,"id_Cnsc_Elem":1,"nom_Opcion":"Opportunity Planner","desc_Opcion":"Opportunity Planner","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":66,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":316,"id_Cnsc_Elem":1,"nom_Opcion":"Catálogos","desc_Opcion":"Catálogos","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":310,"workflowDefinitionId":0,
                "hijos":[{"id_Num_Opcion":312,"id_Cnsc_Elem":1,"nom_Opcion":"Tipo de Venta","desc_Opcion":"Tipo de Venta","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=130","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":316,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":313,"id_Cnsc_Elem":1,"nom_Opcion":"Campaña","desc_Opcion":"Campaña","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=131","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":316,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":314,"id_Cnsc_Elem":1,"nom_Opcion":"Etapa","desc_Opcion":"Etapa","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=132","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":316,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":317,"id_Cnsc_Elem":1,"nom_Opcion":"Opportunity Planner","desc_Opcion":"Opportunity Planner","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?onlyCurrent=true&formGuid=133","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":310,"workflowDefinitionId":0,"hijos":[]}]}]},
        {"id_Num_Opcion":179,"id_Cnsc_Elem":1,"nom_Opcion":"Gráficos Comparativos","desc_Opcion":"Gráficos Comparativos","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":0,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":184,"id_Cnsc_Elem":1,"nom_Opcion":"Creación de Informes","desc_Opcion":"Creación de Informes","nom_Objeto":"Recurso","path_Virtual":"Controles/Reportes/ListaInformes.aspx","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":179,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":185,"id_Cnsc_Elem":1,"nom_Opcion":"Consulta de Informes","desc_Opcion":"Consulta de Informes","nom_Objeto":"Recurso","path_Virtual":"Controles/Reportes/ConsultaInformes.aspx","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":179,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":297,"id_Cnsc_Elem":1,"nom_Opcion":"Tickets por Área","desc_Opcion":"Tickets por Área","nom_Objeto":"Informe","path_Virtual":"Controles/Reportes/MuestraInforme.aspx?guid=15&action=edit","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":179,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":181,"id_Cnsc_Elem":1,"nom_Opcion":"Business Intelligence","desc_Opcion":"Business Intelligence","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":0,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":183,"id_Cnsc_Elem":1,"nom_Opcion":"Creación de BI","desc_Opcion":"Creación de BI","nom_Objeto":"Recurso","path_Virtual":"Controles/BI/Vistas/ListaVistasBI.aspx","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":181,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":294,"id_Cnsc_Elem":1,"nom_Opcion":"B.I. Sistemas","desc_Opcion":"B.I. Sistemas","nom_Objeto":"InfoBI","path_Virtual":"Controles/BI/Vistas/CreaVista.aspx?id=4","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":181,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":186,"id_Cnsc_Elem":1,"nom_Opcion":"Repositorio","desc_Opcion":"Repositorio","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":0,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":164,"id_Cnsc_Elem":1,"nom_Opcion":"Repositorio T.I.","desc_Opcion":"Repositorio T.I.","nom_Objeto":"Repositorio","path_Virtual":"Controles/Comun/MuestraRepos.aspx?id=1","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":186,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":187,"id_Cnsc_Elem":1,"nom_Opcion":"Creación de Repositorio ","desc_Opcion":"Creación de Repositorio ","nom_Objeto":"Recurso","path_Virtual":"Controles/Comun/ListaRepos.aspx","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":186,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":188,"id_Cnsc_Elem":1,"nom_Opcion":"Tableros de Tareas","desc_Opcion":"Tableros de Tareas","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":0,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":189,"id_Cnsc_Elem":1,"nom_Opcion":"Creación de Tablero","desc_Opcion":"Creación de Tablero","nom_Objeto":"Recurso","path_Virtual":"Controles/Tareas/ListaBoards.aspx","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":188,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":245,"id_Cnsc_Elem":1,"nom_Opcion":"Ventas ","desc_Opcion":"Ventas ","nom_Objeto":"Tarea","path_Virtual":"Controles/Tareas/Board.aspx?id=2","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":188,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":298,"id_Cnsc_Elem":1,"nom_Opcion":"Asignación de Tickets","desc_Opcion":"Asignación de Tickets","nom_Objeto":"Tarea","path_Virtual":"Controles/Tareas/Board.aspx?id=6","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":188,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":190,"id_Cnsc_Elem":1,"nom_Opcion":"Mapas de Datos","desc_Opcion":"Mapas de Datos","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":0,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":191,"id_Cnsc_Elem":1,"nom_Opcion":"Mapas de Datos","desc_Opcion":"Mapas de Datos","nom_Objeto":"Recurso","path_Virtual":"Controles/Formas/ListaRelacionalFormas.aspx","bit_Activo":true,"usu_alta":2,"id_Opcion_Padre":190,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":299,"id_Cnsc_Elem":1,"nom_Opcion":"Solicitudes por Usuario","desc_Opcion":"Solicitudes por Usuario","nom_Objeto":"Relacional","path_Virtual":"Controles/Formas/MuestraRelacional.aspx?idRelacional=4&idForma=79&StringRelacional=Numero_de_Solicitud&action=edit","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":190,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":281,"id_Cnsc_Elem":1,"nom_Opcion":"NUEVOS FLUJOS","desc_Opcion":"NUEVOS FLUJOS","nom_Objeto":"Documento","path_Virtual":"Controles/Comun/Frame.aspx?url=~/UploadFiles\\Menu\\Documentos\\281NUEVOS FLUJOS.pdf","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":0,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":287,"id_Cnsc_Elem":1,"nom_Opcion":"Flujo MCS","desc_Opcion":"Flujo MCS","nom_Objeto":"Flujo","path_Virtual":"Controles/Formas/FormaAutoadministrada.aspx?workflowDefinitionId=39&action=new&WFType=Paralelo","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":0,"workflowDefinitionId":39,"hijos":[]},
        {"id_Num_Opcion":288,"id_Cnsc_Elem":1,"nom_Opcion":"Histórico MCS ","desc_Opcion":"Histórico MCS ","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?hideBtns=true&formGuid=117","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":0,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":318,"id_Cnsc_Elem":1,"nom_Opcion":"Ejercicio Grupo Tersa","desc_Opcion":"Ejercicio Grupo Tersa","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":0,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":323,"id_Cnsc_Elem":1,"nom_Opcion":"Catálogo de Productos","desc_Opcion":"Catálogo de Productos","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=135","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":318,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":324,"id_Cnsc_Elem":1,"nom_Opcion":"Catálogo de Proveedores","desc_Opcion":"Catálogo de Proveedores","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=138","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":318,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":325,"id_Cnsc_Elem":1,"nom_Opcion":"Solicitud de Uniformes","desc_Opcion":"Solicitud de Uniformes","nom_Objeto":"Flujo","path_Virtual":"Controles/Formas/FormaAutoadministrada.aspx?workflowDefinitionId=36&action=new&WFType=Paralelo","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":318,"workflowDefinitionId":36,"hijos":[]}]},
        {"id_Num_Opcion":329,"id_Cnsc_Elem":1,"nom_Opcion":"Tutoriales Cooperate","desc_Opcion":"Tutoriales Cooperate","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":0,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":330,"id_Cnsc_Elem":1,"nom_Opcion":"Tutoriales Cooperate","desc_Opcion":"Tutoriales Cooperate","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=141","bit_Activo":true,"usu_alta":29,"id_Opcion_Padre":329,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":355,"id_Cnsc_Elem":1,"nom_Opcion":"Demo Nabal","desc_Opcion":"Demo Nabal","nom_Objeto":"Carpeta","path_Virtual":"","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":0,"workflowDefinitionId":0,
            "hijos":[{"id_Num_Opcion":356,"id_Cnsc_Elem":1,"nom_Opcion":"Documentacion","desc_Opcion":"Documentacion","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=155","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":355,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":357,"id_Cnsc_Elem":1,"nom_Opcion":"Documentos Contables","desc_Opcion":"Documentos Contables","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?onlyCurrent=true&formGuid=158","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":355,"workflowDefinitionId":0,"hijos":[]}]},
        {"id_Num_Opcion":394,"id_Cnsc_Elem":1,"nom_Opcion":"Buzón de Sugerencias","desc_Opcion":"Buzón de Sugerencias","nom_Objeto":"Flujo","path_Virtual":"Controles/Formas/FormaAutoadministrada.aspx?workflowDefinitionId=47&action=new&WFType=Paralelo","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":0,"workflowDefinitionId":47,"hijos":[]},
        {"id_Num_Opcion":395,"id_Cnsc_Elem":1,"nom_Opcion":"035 Encuesta I","desc_Opcion":"035 Encuesta I","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?onlyCurrent=true&formGuid=124","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":0,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":396,"id_Cnsc_Elem":1,"nom_Opcion":"035 Encuesta III","desc_Opcion":"035 Encuesta III","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?onlyCurrent=true&formGuid=143","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":0,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":397,"id_Cnsc_Elem":1,"nom_Opcion":"Capacitación","desc_Opcion":"Capacitación","nom_Objeto":"Forma","path_Virtual":"Controles/Formas/ListaPersonalizada.aspx?formGuid=165","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":0,"workflowDefinitionId":0,"hijos":[]},
        {"id_Num_Opcion":399,"id_Cnsc_Elem":1,"nom_Opcion":"c","desc_Opcion":"c","nom_Objeto":"Flujo","path_Virtual":"Controles/Formas/FormaAutoadministrada.aspx?workflowDefinitionId=49&action=new&WFType=Paralelo","bit_Activo":true,"usu_alta":1,"id_Opcion_Padre":0,"workflowDefinitionId":49,"hijos":[]}]
}